phrGetAccumulatedLines {phreeqc} | R Documentation

## Retrieve the accumulated input.

### Description

Returns the accumulated input as a character vector.

### Usage

    phrGetAccumulatedLines()

### Value

A character vector containing the accumulated input.

### References

ftp://brrftp.cr.usgs.gov/pub/charlton/iphreeqc/IPhreeqc.pdf

### See Also

Other Accumulate: `phrAccumulateLine`, `phrClearAccumulatedLines`, `phrRunAccumulated`

### Examples

    # This example loads some keyword input and displays the contents.
    phrAccumulateLine("SOLUTION 1")
    phrAccumulateLine("END")
    cat("The accumulated input is:", phrGetAccumulatedLines(), sep = "\n")

[Package phreeqc version 3.4.10 Index]